Page MenuHomePhabricator

C syntax highlighting is wrong
Closed, ResolvedPublic

Description

C program here https://en.wikipedia.org/wiki/Levenshtein_distance#Computing_Levenshtein_distance has wrong highlighting: argument name 'len_s' is displayed in black, and the next argument 'len_t' is displayed in purple. They are wrongly assigned different CSS styles.

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
Resolvedori

Event Timeline

Yurivict raised the priority of this task from to Needs Triage.
Yurivict updated the task description. (Show Details)
Yurivict added a subscriber: Yurivict.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 11:21 PM
Krenair added a subscriber: Krenair.
jayvdb added a subscriber: jayvdb.Aug 21 2015, 3:16 AM
TheDJ moved this task from Backlog to Reported Upstream on the Upstream board.Sep 1 2015, 12:18 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 14 2015, 2:50 AM
TheDJ closed this task as Resolved.Feb 24 2016, 9:33 AM
TheDJ added a project: Verified.